body, html {
    /*font-family:'FrutigerNextLT', Arial;*/
    font-family:'FrutigerLTW01', Arial;
    font-size:12px;
    color:#101010;
    height:100%;
}

a { color: #e60000;}


.apg-red {
    color: #e60000;
}

header.app-header {
    min-height: 70px;
    top:0;
    left: 0;
    position: absolute;
    width: 100%;
    border-bottom: 1px solid black;
}

div.app-content {
    position: absolute;
    top: 70px;
    height: calc(100% - 70px - 0px); /* Header und Footer */
    width: 100%;
    overflow: hidden;
}

main {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

main.out {
    width: 100%;
    padding-left: 10px;
}

aside {
    height: 100%;
    overflow-y:auto;
    overflow-x: hidden;
}

aside.filter.out {
    margin-left: -300px;
}

footer {
    display: none;
    position: absolute;
    padding-top: 0px;
    bottom: 0;
    height: 2px;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
    overflow: hidden;
}

/* Navigation Header */

header h1 {
    font-size:24px;
    margin-left: 9px;
    float: left;
    font-weight: bold;
}

header .left {
    margin-left: 30px;
    margin-top:15px;
    width: 270px;
}

header .left a img {
    height: auto;
    width: 120px;
}

header nav.mainnav {
    height:100%;
    float:right;
    margin-left: 10px;
    padding-top: 25px;
}

header nav.mainnav ul {
    list-style: none;
    padding: 0px;
}

header nav li {
    clear: none;
    float: left;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
}



header nav li a {
    text-decoration: none;
    color: #7b92a9;
    font-size: larger;
    height: 100%;
}

header nav li a.active {
    color: #333;
    font-family: 'FrutigerBold';
    font-weight: bold;
}



header nav.langnav {
    height:100%;
    margin-left: 10px;
    padding-top: 25px;
    float: right;
    margin-right: 10px;
}

header nav.langnav li.active {
    color: black;
    font-weight: bold;
}

header nav li.button {
    margin-top: -5px;
    margin-right: 0px;
}

header nav li.button a {
    font-size: inherit;
    color: white;
}



/* Dialoge und deren Elemente */

div#modal-dialog {
    display: none;
}

div#modal-dialog .modal-dialog-content {
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    width: 980px;
}

.modal-dialog-content h3 {
    font-size:16px;
    line-height:22px;
    text-transform: uppercase;
    font-weight:600;
    float:none;
    clear: both;
}

.modal-dialog-content h3 span {
    display: inline-block;
    float: left;
}

div#popup-message {
    display: none;
}

.popup-inner {
    position: absolute;
    left:50%;
    top:50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.popup-inner > div {
    height:100%;
}

.popup-whitebg {
    background:#ffffff;
    -webkit-border-radius: 10px 0px 10px 10px;
    -moz-border-radius:10px 0px 10px 10px;
    border-radius: 10px 0px 10px 10px;
    padding:40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.popup-close {
    width:22px;
    height:22px;
    position: absolute;
    right:-11px;
    top:-11px;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NDA3RDZGREE4OEExMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NDA3RDZGRUE4OEExMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0MDdENkZCQTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjU0MDdENkZDQTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+PJUzoQAAAXRJREFUeNq8VcFOwkAQHRpQ/ARvhouQGCAcTMtdrniWs8KJk/2Dli8B5AAcuVj+wbQS+APsuVAIkIyzpJCK7S5q8SXvMLM7L5nZmZ0YIgIHaWKJmCNeer4P4hvxlTgOjWTCAVSIBopheHe/aRw6zog6/hy6FxsozA6a+Hs0/eJ+YR3/Du1QWMHooPiFjQiFjZ1wmndrs9ngbD7/4rNtWySelrw+DQSJwkOlAkqxCMvlcuvr9vsgk/0+GvH6vyR5zR+I1WoF48kEHMeBfKEAPRJVVXVbPtM0ecI5dmnAy8ldLPA6k8GrVGrPl05HVIqBBAJcJJOga9reTiQScF8ui8JA8mY/FN1eD54pfYZ4PA7r9RpuZRlc1+WFTVkp6mH5sNf3p8/KcpPNbu2nWo1Xirqw3SzLwla7vbdZ6z1Wq0gPy2233YAMTzEgJx1pxkYEoo1TfJst4vm/fvSHq+mYBx2GraaYYJlmiHfEvG+ZTo9Zpp8CDABfoEe3VmrdWAAAAABJRU5ErkJggg==) no-repeat;
    cursor:pointer;
    z-index: 170;
}

.popup-selection-left {
    width:50px;
    height:100%;
    float:left;
}

.popup-selection-center {
    width:520px;
    height:100%;
    background:#ffffff;
    float:left;
    overflow: hidden;
}

.popup-selection-right {
    width:270px;
    height:100%;
    float:right;
    position: relative;
    background:#ffffff;
    -webkit-border-radius: 0px 0px 12px 0px;
    -moz-border-radius:0px 0px 12px 0px;
    border-radius: 0px 0px 12px 0px;
}

.popup-selection-up {
    background:#222426 no-repeat center center;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAALCAYAAAByF90EAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5OUZGOEU5M0E4OEExMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5OUZGOEU5NEE4OEExMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk3QThCMENFQTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk5RkY4RTkyQTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+pKnD2QAAAMRJREFUeNpi/P//PwMeIADEW4D4BxAHAvFnnCpBBuHAvEB86D8C7ARiblzqcRnCBdWIDjYAMQexBrEB8UYkza+A+B0SfzkQsxIyiBmIVyJp+gjE8kCsBsRfkcTnQdXiNGghkuJfQKyEJKcFxH+R5KfhMmgqmiG6WLxthmTYPyDuRjeoGyoBAr+B2BxPbDqgGdYAM6gOzRBnPIbAsA+SHpChxQzQAAWBP0DsR4QhMByBZNgLkEAkNHojSDAEhhOhegMAAgwAgRpfOjL/WMAAAAAASUVORK5CYII=);
    width:100%;
    height:50%;
    cursor:pointer;
    -webkit-border-radius: 10px 0px 0px 0px;
    -moz-border-radius:10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}

.popup-selection-down {
    background:#222426 no-repeat center center;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAALCAYAAAByF90EAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5OUZGOEU5QkE4OEExMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5OUZGOEU5Q0E4OEExMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk5RkY4RTk5QTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk5RkY4RTlBQTg4QTExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Sh8LJAAAAKFJREFUeNqUzjEOgkAQheHR3ohSwBmsuItngXvZE0MCFRZWehEqo8nwBpawkZ1deMlfkF2+LDFzjHJ0RrSxBBXoKB8tj3sadAvyMv9WeyL60bgMlSim8BJ0Rxfz/RX5hB48L/Sy1HqJrEGH6TBaiQnytu7VgsiZfSmEqcg/5MO8iAvSMC+iQRPW8nJOxAe5MBWRdoOmL0I39EFX1GkXewEGAJ7ZIzFQMotJAAAAAElFTkSuQmCC);
    width:100%;
    height:50%;
    cursor:pointer;
    -webkit-border-radius: 0px 0px 0px 10px;
    -moz-border-radius:0px 0px 0px 10px;
    border-radius: 0px 0px 0px 10px;
}

.popup-selection-up.disabled, .popup-selection-down.disabled {
    background-image: none;
    cursor:auto;
}

.popup-selection-up:hover,
.popup-selection-down:hover {
    background-color:#3a3d41;
}

.popup-selection-up.disabled:hover,
.popup-selection-down.disabled:hover {
    background-color:#222426;
}


.popup-check-button {
    bottom:0px;
    width:100%;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4REY1N0Y2M0M3MEMxMUUzOUI3NUEwN0U0OEZCODk4QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4REY1N0Y2NEM3MEMxMUUzOUI3NUEwN0U0OEZCODk4QiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgxNTEwMEY2QzcwQzExRTM5Qjc1QTA3RTQ4RkI4OThCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjhERjU3RjYyQzcwQzExRTM5Qjc1QTA3RTQ4RkI4OThCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+N0Ua8wAAAVVJREFUeNpi/P//PwMeoAHEbkCsD8SSULEXQHwBiHcD8XWcOkEGY8GWQLznP2GwB6oWwwx0ATYgbv1POmiF6sVqMEhiyX/ywRJkw5ENbv1POWhBN9jyP/WAJbLBe6hoMMgsBkYgoYE32ZAHNJmg6ZQkcOr0aYZfv37hU+IGCoa5pPjzzp07/1XVNf9HREX///v3Ly5lc5mQchRW8PnzF4YpU6eB2e/fv2fw9PZlABrIYGNtxcDExIRLmyQLPkN//PjBYG5pxfDz508GQUFBhobGJoZ///4xREVGMGRnZeEPL6Cz5+Hz+tWrV/8rqajBcWpaxn+g4YRCbC7I4DxCqk6ePAU21D8w6P+fP3+IiYo8kMEaxKg8eOgwsYb+BydhaAbZS+0MQvMsDcJtVDC0jRbF5lIgZqdrQY9eNREToXtxVU2MBCpTTSB2BWIDpKz/nJjKFCDAABIwRh74IslGAAAAAElFTkSuQmCC) no-repeat 75px center;
    background-color:#E60000;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius:0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    cursor: pointer;
    text-align: center;
    padding:16px 0px;
    font-weight:bold;
    text-transform: uppercase;
    font-size:13px;
    color:#ffffff;
}

.popup-pleasewait {
    background:url(data:image/gif;base64,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) no-repeat 75px center;
    background-color: lightgray;
}

#popup-question-btn2.popup-check-button, #popup-question-btn1.popup-check-button {
    background:none;
    background-color:#E60000;
}

.popup-plus-button {
    width:100%;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozRDg0NDAwM0Q4NzExMUUzOTFENzkyODg5ODgyMkY3MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozRDg0NDAwNEQ4NzExMUUzOTFENzkyODg5ODgyMkY3MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjNEODQ0MDAxRDg3MTExRTM5MUQ3OTI4ODk4ODIyRjcyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNEODQ0MDAyRDg3MTExRTM5MUQ3OTI4ODk4ODIyRjcyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+An9LcAAAADVJREFUeNpi/P//PwMSgHEYYQJMDAQACxALYxGHizH+R7MDHRBlhQgS/w2UFkG2gjJfAAQYAP/MDUJtREU2AAAAAElFTkSuQmCC) no-repeat 278px center;
    background-color:#E60000;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius:0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    cursor: pointer;
    text-align: center;
    padding:16px 0px;
    font-weight:bold;
    text-transform: uppercase;
    font-size:13px;
    color:#ffffff;
}

.popup-dark-header {
    background:#222426;
    color:#ffffff;
    font-size:18px;
    line-height:25px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius:10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    padding:16px 35px 15px;
}

.popup-dark-header span {
    font-size:14px;
    color:#E60000;
}

.popup-dark-header-nub {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background:#222426;
    width:18px;
    height:18px !important;
    position: absolute;
    left:60px;
    margin-top:-12px;
}

#popup-message .popup-inner {
    width:420px;
    margin-left:-200px;
    height:300px;
    margin-top: 0px;
}

#popup-message .popup-inner .popup-dark-header {
    height: 80px;
}

#popup-message .popup-check-button {
    width:100%;
    background-position: 100px center;
    height: 50px;
}

#popup-message .popup-inner .popup-message-bg {
    background:#ffffff;
    height:176px;
    padding:23px 35px;
    font-size:16px;
    line-height:22px;
    font-weight:300;
    overflow:auto;
}

.popup-message-bg a {
    color: #e60000;
}

.popup-message-bg .hinweis {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 4px;
    background-color: lightgray;
}

.popup-message-bg p, .popup-message-bg h3 {
    margin-top:12px;
    margin-bottom:12px;
}

#popup-message .popup-check-button-half-left {
    -webkit-border-radius: 0px 0px 0px 10px;
    -moz-border-radius:0px 0px 0px 10px;
    border-radius: 0px 0px 0px 10px;
    width:209px;
    border-right:1px solid #999999;
    left:0px;
    background-position: 20px center;
}

#popup-message .popup-check-button-half-right {
    -webkit-border-radius: 0px 0px 10px 0px;
    -moz-border-radius:0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;
    width:210px;
    right:0px;
    background-position: 20px center;
}

.dialog-content {
    background:#ffffff;
    padding: 20px;
}

.dialog-content input[type=checkbox] {
    margin-left: 20px;
    width: 40px;
    float:left;
}

.dialog-content label {
    float:left;
    margin-top:5px;
}



/* Elemente: *)

/* Virtual-Checkbox */

.virtual-checkbox {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color:#2E2E2E;
    cursor:pointer;
    font-size:11px;
    font-weight:bold;
    padding:4px 0px 4px 20px;
    background:no-repeat 0px 4px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAIAAAAr0JA2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiZGU5MzIxZS04NGQ5LTRmYmYtYjU5YS1iOTkwMzdlMzNhNmYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkU4ODQxRUZEMUY3MTFFM0FCRDJCQzQ2RTdCRDc1MDgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkU4ODQxRUVEMUY3MTFFM0FCRDJCQzQ2RTdCRDc1MDgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzI4N2NiYTktZWFhNy00NWQ0LWEzZmQtZDg4NDIwYjRmNjM0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOmJkZTkzMjFlLTg0ZDktNGZiZi1iNTlhLWI5OTAzN2UzM2E2ZiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhgT4XQAAABPSURBVHjaYvz//z8DEYDl58+fHz58+PfvH5oEExOTgIAAOzs7lItVERAABYFSCG1YFcGVItQxEAcGvTogwCOHYAMDE6tSZmZmoBScCxBgAMmNHhgq206OAAAAAElFTkSuQmCC);
}

.virtual-checkbox.on {
    background:no-repeat 0px 4px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAIAAAAr0JA2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiZGU5MzIxZS04NGQ5LTRmYmYtYjU5YS1iOTkwMzdlMzNhNmYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkU4ODQxRUJEMUY3MTFFM0FCRDJCQzQ2RTdCRDc1MDgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkU4ODQxRUFEMUY3MTFFM0FCRDJCQzQ2RTdCRDc1MDgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzI4N2NiYTktZWFhNy00NWQ0LWEzZmQtZDg4NDIwYjRmNjM0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOmJkZTkzMjFlLTg0ZDktNGZiZi1iNTlhLWI5OTAzN2UzM2E2ZiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjgOkHYAAAENSURBVHjaYviPG/z582fa9Bm3bt0Cshl//Pjx4cOHf//+MaACJiam+QsWzp4zV1NDY9KkCUxwRUBNyOpWrV4DVMTMzJyZmSEnK8sEUXTt2vWCwmIgCVF08NChyVOmAhn5ebneXp4sLCwMz8DAzt5RSUXN3NLq8JEjBw4c0DMwAnLTM7KApkDcyghUBNR3+PCRlrb2r1+/ioqKMDIwvnr9Wl1dbeKEflUVFahzIZStrU17W4ugoODr12+AioQEBWtrqnm4uRHegrOMDA07O9pERESA7IqKcgV5eWRvQe2Fgxs3bt6+c8fXxxvClZSUhKp78eIFZuDBg1BcXBzKFhAQAPIxFQFDDigF5wIEGAC2opTV6ZJ+8AAAAABJRU5ErkJggg==);
}

.virtual-checkbox.disabled {
    color:#CCC;
    cursor:not-allowed;
    text-decoration: line-through;
    display: none;
}






/* Elemente in Virtual-Checkbox */

.virtual-checkbox span {
    float: left;
}

.virtual-checkbox .linehelp {
    border-bottom: 0px;
    position: relative;
    height: 25px;
    left:0px;
    float: left;
    margin-top:-5px;
}



/** Virtual-Select **/



.virtual-select-hidden {
    width:0px;
    height:0px;
    overflow:hidden;
    opacity:0;
}

.virtual-select-object {
    min-width:100px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.virtual-select-container {
    position:absolute;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow:auto;
    max-height:156px;
    margin-top:1px;
    height:0px;
    z-index:210;
    opacity:0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.virtual-select-container.show {
    height:auto;
    opacity:1;
}

.virtual-select-container-row {
    padding:5px 10px;
    cursor:pointer;
    background:#662033;
}
.virtual-select-container-row:hover {
    background:#461f2a;
}
/*
.virtual-select-container-row:first-child {
	padding:10px 10px 5px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.virtual-select-container-row:last-child {
	padding:5px 10px 10px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius:0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}
*/
.virtual-select-val {
    padding:5px 10px;
    cursor:pointer;
    background:rgba(34,32,32,0.5);
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
}



.virtual-select-val {
    border:0px;
    border-bottom:2px solid #eaeaea;
    -webkit-border-radius: 0px;
    -moz-border-radius:0px;
    border-radius: 0px;
    font-size:14px;
    color:#2e2e2e;
    padding:10px 6px;
    background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGQzM3NDgyRUNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGQzM3NDgyRkNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZDMzc0ODJDQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkZDMzc0ODJEQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+v97+RgAAAKJJREFUeNpifMbAkMvAwMAIxJMY8INCIP7OCNQARAySQJwFxNNxKM4H4glA/BCk2giIPwHxfyCOBOlGw/FQOZAaPZigJRD/hkp4Iin2h4r9AmJTkBjISTDgCsS7gPgPEDsDMSsQ7wRiZiB2AOKDDGgaQCAUiFcB8RcgZgJiLiAOAOKNMAXoGkAgFYhnQdkJQLwQWRKbBhDIBOLfQDwHXQIgwAB4wTY2jZTigAAAAABJRU5ErkJggg==") right center no-repeat;
    font-family: 'FrutigerLTW01', Arial;
}

.virtual-select-container-row {
    -webkit-border-radius: 0px;
    -moz-border-radius:0px;
    border-radius: 0px;
    background:#f5f5f5;
    padding:5px 15px;
}

.virtual-select-container-row:hover {
    background:#E60000;
    color:#ffffff;
}
.virtual-select-container {
    margin-top:0px;
}


/** showloadingtext **/

div.showloadingtext {
    position:relative;
    width: 200px;
    height: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 100px);
    background: url(data:image/gif;base64,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) center 0px no-repeat;
    padding-top: 50px;
    text-align: center;
    z-index: 1001;
}

div#showloadingmessage {
    background: url(data:image/gif;base64,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) left 0px no-repeat;
    text-align: left;
    display: none;
    margin-left: 20px;
    padding-left: 40px;
    padding-top: 10px;
    height: 40px;
}

div#showhinweis_buttonrow {
    width: calc(100% - 320px);
    text-align: center;
    display: inline-block;
    margin-left: 20px;
    padding-left: 40px;
    padding-top: 3px;
    height: 40px;
}

input#offer-table-excel, input#offer-table-factsheets {
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}

input#offer-table-offerte {
    margin-top: 5px;
    float: right;
}


/** Dialog Privacy-Settings **/


#popup-privacysettings h3 span.apg-red {
	font-size: smaller;
}

#popup-privacysettings h3 input {
	margin-left: 20px;
	margin-top: 3px;
    float: left;
    margin-right: 3px;
}


/** Buttons **/

.button {
    padding:9px 15px 8px;
    text-transform: uppercase;
    font-size:11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:inline-block;
    line-height:14px;
    text-decoration: none;
    border:0px;
    cursor:pointer;
}

.button-small {
    padding:5px 12px;
    text-transform: none;
}

.button-red {
    background-color:#E60000;
    color:#ffffff;
}

.button-bordered-darkred {
    background-color:white;
    color:#830229;
    border: 1px solid #830229;
}

.button-bordered-darkred:hover {
    color:#e60000;
    border: 1px solid #e60000;
}


.button-yellow {
    background-color:#dca023;
    color:#ffffff;
}

.button-gray {
    background:#999999;
    color:#f6fafe;
}

.button-red-disabled {
    background:#999999;
    color:#f6fafe;
}

.button-switch-red {
    background-color:white;
    color:#e60000;
    border: 1px solid #e60000;
    height: 28px;
    width: 28px;
}

.button-switch-darkred {
    background-color:white;
    color:#830229;
    border: 1px solid #830229;
    height: 28px;
    width: 28px;
}

.button-disabled {
    cursor: auto;
}


/** Autocomplete **/
.ui-autocomplete {
    height: 100px;
    overflow: auto;
}


/** Cookiehinweise **/

#cookiehinweis a {color:#e60000; text-decoration: none;}

#cookiehinweis a:hover {text-decoration:underline;}

#cookiehinweis {
    display: block;
}


#cookiehinweis div {
    padding:10px;
    float: left;
    clear: none;
}

#cookiehinweis div#cookietext {
    padding-left:40px;
    text-align:left;
    width: 65%;
}

#cookiehinweis div#cookiebuttons {
    width: 400px;
    text-align:right;
    float: right;
    padding-right: 20px;
}

#cookiehinweis #cookiesperre {
    position:fixed;
    top:0px;
    height: 100%;
    width: 100%;
    z-index: 249;
}

#cookiehinweis div#cookiedisplay {
    background: #2e2e2e;
    width: 100%;
    min-width: 820px;
    position:fixed;
    bottom:0px;
    height: 70px;
    z-index: 10601;
    padding:0px;
    overflow: auto;
}

#cookiehinweis {
    color: #fff;
    outline: 1px solid #7b92a9;
    border-top:1px solid #fff;
    position:fixed;
    background: transparent;
    top:0px;
    z-index:249;
    width:100%;
    font-size:12px;
    line-height:16px;
    height: 100%}

#cookiehinweisCloser {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
    cursor:pointer;
    border-top:1px solid white;
    border-left:1px solid white;
    border-bottom:1px solid #7b92a9;
    border-right:1px solid #7b92a9;
    padding:4px;
    background: #ced6df; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 );
}

#cookiehinweisCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

